/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
.img-fluid {
    display: block;
    margin: auto;
    background-color: black; }
    
     .banner-color {
    background: #000;
}  

#header {
   background: #01001D;
}


#header .header-nav {
   background: grey;
}


#header a {
	color: black;
}

#header .header-nav .currency-selector {
    color: black;
}

#header .header-nav a {
    color: black;
}

#header .header-top {
    padding:0;
    border-bottom: 2px solid white;
}

#header .header-top a[data-depth="0"] {

    text-transform: uppercase;
    color: white;

}


.search-widget form input[type="text"] {

    padding: 0px;
    min-width: 255px;
    border: none;
    border: 1px solid rgba(0,0,0,.25);
    color: #7a7a7a;

}

.search-widget form button[type="submit"] {

    position: absolute;
    right: .125rem;
    bottom: 0;
    border: none;
    color: black;
    background: none;

}




#header-microbanner{background-color:#333;color:#FF9180;font-size:12px;text-align:center;}
#header-microbanner span{margin-right:20px;margin-left:20px;}

#header-microbanner-v2{background-color:;color:;font-size:12px;text-align:center;padding-left:5px;padding-right:5px;}

/* Mobile */
@media(max-width:500px){
   #header-microbanner span{margin-right:5px;margin-left:5px;}
   #header-microbanner .mb_span2, #header-microbanner .mb_sep2{display:none;}
}


/* Webbax - tuto 8 - start */
#product #encaps{background:#fff;padding:30px;}
#product .product-manufacturer img{height:70px;margin-bottom:15px;}
/* Webbax - tuto 8 - end */

/*Style du bloc des tabs de la fiche produit*/
#product_tabs_block{
    margin-bottom: 2rem;
}

/*style du titre de page d'accueil pour rÃÂ©fÃÂ©rencement */
#titredepageaccueil{
    color: white;
    font-size: 15px;
    text-align: center;
}

/* pour passer en noir les textes des fiches produits */
.product-information p{
    color: black;
}

/* pour passer en noir les textes description des fiches produits */
.product-description p{
    color: black;
}

#category-description .text-muded h1{
    color: black;
}

#contact-link {
    color: white;
}


